#main { 
	width:980px; 
	margin:0 auto;
}
#header { 
	height:181px;
	position:relative;
}
#header, 
#content, 
#footer { 
	font-size:0.564em;
	text-transform:uppercase;
}
.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

/*======= index.html =======*/
#page1 { background-position:center top;}
#page1 #header { height:79px;}
#page1 #header .logo { left:0; top:0;}
#page1 #header .nav-button {
	top:0px;
	width: inherit;
}
#page1 #content { height:750px; background:none;}
#page1 #footer { height:89px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {
	width:371px;
	margin-right:20px;
}
#page2 #content .col-2 {
	width:340px;
	margin-right:23px;
}
#page2 #content .col-3 {
	width:200px;
}

/*======= index-2.html =======*/
#page3 #content .col-1 { width:281px; margin-right:55px;}
#page3 #content .col-2 { width:218px; margin-right:31px;}
#page3 #content .col-3 {
	width:371px;
	overflow: visible;
}

/*======= index-3.html =======*/
#page4 #content .col-1 { width:371px; margin-right:55px;}
#page4 #content .col-2 { width:508px;}

/*======= index-4.html =======*/
#page5 #content .col-1 { width:341px; margin-right:55px;}
#page5 #content .col-2 { width:226px; margin-right:53px;}
#page5 #content .col-3 { width:281px;}

/*======= index-5.html =======*/
#page6 #content .col-1 { width:241px; margin-right:55px;}
#page6 #content .col-2 {
	width:300px;
	margin-right:55px;
}
#page6 #content .col-3 {
	width:305px;
	overflow: visible;
	height: auto;
}

/*======= index-6.html =======*/
#page7 #content .indent { padding:29px 30px 0 40px;}


/*=========================*/


#footer { 
	height:49px;
}
